{
  "type": "project",
  "license": "proprietary",
  "require": {
    "php": "^7.2.5",
    "ext-ctype": "*",
    "ext-curl": "*",
    "ext-iconv": "*",
    "ext-json": "*",
    "ext-simplexml": "*",
    "composer/package-versions-deprecated": "^1.10",
    "doctrine/annotations": "^1.0",
    "doctrine/doctrine-bundle": "^2.1",
    "doctrine/doctrine-migrations-bundle": "^3.0",
    "doctrine/orm": "^2.7",
    "dompdf/dompdf": "^0.8.5",
    "easycorp/easyadmin-bundle": "^2.3",
    "phpdocumentor/reflection-docblock": "^5.2",
    "picqer/php-barcode-generator": "^2.0",
    "prestashop/prestashop-webservice-lib": "dev-master",
    "sensio/framework-extra-bundle": "^5.1",
    "spipu/html2pdf": "^5.2",
    "symfony/asset": "5.1.*",
    "symfony/console": "5.1.*",
    "symfony/dotenv": "5.1.*",
    "symfony/expression-language": "5.1.*",
    "symfony/flex": "^1.3.1",
    "symfony/form": "5.1.*",
    "symfony/framework-bundle": "5.1.*",
    "symfony/http-client": "5.1.*",
    "symfony/intl": "5.1.*",
    "symfony/mailer": "5.1.*",
    "symfony/mime": "5.1.*",
    "symfony/monolog-bundle": "^3.1",
    "symfony/notifier": "5.1.*",
    "symfony/process": "5.1.*",
    "symfony/property-access": "5.1.*",
    "symfony/property-info": "5.1.*",
    "symfony/security-bundle": "5.1.*",
    "symfony/serializer": "5.1.*",
    "symfony/string": "5.1.*",
    "symfony/swiftmailer-bundle": "^3.4",
    "symfony/translation": "5.1.*",
    "symfony/twig-bundle": "5.1.*",
    "symfony/validator": "5.1.*",
    "symfony/web-link": "5.1.*",
    "symfony/yaml": "5.1.*",
    "twig/extra-bundle": "^2.12|^3.0",
    "twig/twig": "^2.12|^3.0"
  },
  "require-dev": {
    "symfony/browser-kit": "^5.1",
    "symfony/css-selector": "^5.1",
    "symfony/debug-bundle": "^5.1",
    "symfony/maker-bundle": "^1.0",
    "symfony/monolog-bundle": "^3.0",
    "symfony/phpunit-bridge": "^5.1",
    "symfony/stopwatch": "^5.1",
    "symfony/twig-bundle": "^5.1",
    "symfony/var-dumper": "^5.1",
    "symfony/web-profiler-bundle": "^5.1"
  },
  "config": {
    "optimize-autoloader": true,
    "preferred-install": {
      "*": "dist"
    },
    "sort-packages": true
  },
  "autoload": {
    "psr-4": {
      "App\\": "src/"
    }
  },
  "autoload-dev": {
    "psr-4": {
      "App\\Tests\\": "tests/"
    }
  },
  "replace": {
    "paragonie/random_compat": "2.*",
    "symfony/polyfill-ctype": "*",
    "symfony/polyfill-iconv": "*",
    "symfony/polyfill-php72": "*",
    "symfony/polyfill-php71": "*",
    "symfony/polyfill-php70": "*",
    "symfony/polyfill-php56": "*"
  },
  "scripts": {
    "auto-scripts": {
      "cache:clear": "symfony-cmd",
      "assets:install %PUBLIC_DIR%": "symfony-cmd"
    },
    "post-install-cmd": [
      "@auto-scripts"
    ],
    "post-update-cmd": [
      "@auto-scripts"
    ]
  },
  "conflict": {
    "symfony/symfony": "*"
  },
  "extra": {
    "symfony": {
      "allow-contrib": false,
      "require": "5.1.*"
    }
  }
}
